[DEVICE_ID]
VID=
PID=
[MSC_ID]
VID=0x05e3
PID=0x0726
[SYSTEM]
PARTITION=20
ERASEUSERSECTION=1
AUTOUPDATE=0
SUPPORTUSB11=0
DEFAULT_IMAGE_FILE=
WAITLOADER_TIMEOUT=20
WAITMSC_TIMEOUT=30
UID_STRING=ROCKCHIP
UID_FROM_IMAGE=0
LANGUAGE=English
LOG=ENABLE

